#dang_nhap {
font-size: 25px;}

#submit:hover {
background-color: #669062;
}


#table_tong {
width: 30rem;
border: 0;
text-align: center;}

#img3 {
width: 15%;}

#img4 {
width: 99%;}


.right{  float: right}

#bottom {
font-style: italic;}

#clock {
  font-size: 1.1rem;}

#servertime {
  font-size: 1.1rem;
  margin-right: 0.8rem;}

#button5:hover {
background-color: #669062;
color:#ffffff;    
}   